{
	"302000711_0": "Eroding World",
	"302000711_1": "\"Hibiki-san, Maria-san... About the Ignite Modules...\"",
	"302000711_2": "\"Uh-huh?\"",
	"302000711_3": "\"How are they looking, Elfnein?\"",
	"302000711_4": "\"To cut to the chase, I found nothing out of place.\"",
	"302000711_5": "\"Huh? Then why we couldn't control them?\"",
	"302000711_6": "\"......\"",
	"302000711_7": "\"I'm sorry, but I don't have an explanation...\"",
	"302000711_8": "\"Is there any other possible cause?\"",
	"302000711_9": "\"Ignite uses a fragment of Dáinsleif as its intermediary. It's a magical sword that corrodes your spirit.\"",
	"302000711_10": "\"So if there is any opening in your spirit, it will be difficult to control. If you panic or are severely shaken...\"",
	"302000711_11": "\"Hmm... I don't think any of that happened.\"",
	"302000711_12": "\"Just in case, I recommend that you two get a medical checkup.\"",
	"302000711_13": "\"Yes, that's a good idea.\"",
	"302000711_14": "\"Sure, I'll go get one, too.\"",
	"302000711_15": "\"The Noise...\"",
	"302000711_16": "\"Looks like we have something to do before our medical checkup.\"",
	"302000711_17": "\"Wait, both of you. I can't allow you two to go out there in your current state.\"",
	"302000711_18": "\"But Master!\"",
	"302000711_19": "\"Yes. You two are staying behind.\"",
	"302000711_20": "\"Chris-chan!\"",
	"302000711_21": "\"Medical checkups are important. You need to do them right.\"",
	"302000711_22": "\"Yup-yup. Leave the Noise to us.\"",
	"302000711_23": "\"Shirabe... Kirika...\"",
	"302000711_24": "\"You heard them. We'll take charge of these Noise.\"",
	"302000711_25": "\"All right. Please be careful, Chris-chan!\"",
	"302000711_26": "\"Yeah! Don't worry about us!\"",
	"302000711_27": "\"Shirabe and Kirika, be careful out there.\"",
	"302000711_28": "\"We'll be fine.\"",
	"302000711_29": "\"You can rest allured!\"",
	"302000711_30": "\"I think you mean rest assured, Kirika.\"",
	"302000711_31": "\"Whoops... Hehe. Anyways, just sit back and wait for us.\"",
	"302000711_32": "\"All right then.\"",
	"302000711_33": "\"Right. Let's go, people, move out!\"",
	"302000711_34": "\"On it!\"",
	"302000711_35": "\"Roger that!\""
}